daily pastebin goal
2%
SHARE
TWEET

OpenShift Origin 4 Broker Host yum update

MrChoke Jul 23rd, 2014 299 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [root@broker1 ~]# yum update
  2. Loaded plugins: fastestmirror, presto
  3. Loading mirror speeds from cached hostfile
  4. epel/metalink                                                                                                                                              | 5.6 kB     00:00    
  5.  * base: mirror.nus.edu.sg
  6.  * epel: mirror.nus.edu.sg
  7.  * extras: centos.mirror.secureax.com
  8.  * updates: mirror.smartmedia.net.id
  9. base                                                                                                                                                       | 3.7 kB     00:00    
  10. epel                                                                                                                                                       | 4.4 kB     00:00    
  11. epel/primary_db                                                                                                                                            | 6.2 MB     00:00    
  12. extras                                                                                                                                                     | 3.4 kB     00:00    
  13. openshift-origin                                                                                                                                           | 2.9 kB     00:00    
  14. openshift-origin-deps                                                                                                                                      | 2.9 kB     00:00    
  15. openshift-origin-deps/primary_db                                                                                                                           | 483 kB     00:02    
  16. scl                                                                                                                                                        | 2.9 kB     00:00    
  17. updates                                                                                                                                                    | 3.4 kB     00:00    
  18. updates/primary_db                                                                                                                                         | 3.8 MB     00:04    
  19. Setting up Update Process
  20. Resolving Dependencies
  21. --> Running transaction check
  22. ---> Package httpd.x86_64 0:2.2.15-30.el6.centos will be updated
  23. ---> Package httpd.x86_64 0:2.2.15-31.el6.centos will be an update
  24. ---> Package httpd-tools.x86_64 0:2.2.15-30.el6.centos will be updated
  25. ---> Package httpd-tools.x86_64 0:2.2.15-31.el6.centos will be an update
  26. ---> Package mod_ssl.x86_64 1:2.2.15-30.el6.centos will be updated
  27. ---> Package mod_ssl.x86_64 1:2.2.15-31.el6.centos will be an update
  28. ---> Package ruby193.x86_64 0:1-11.el6.centos.alt will be updated
  29. ---> Package ruby193.x86_64 0:1.1-6.el6 will be an update
  30. ---> Package ruby193-mod_passenger.x86_64 0:3.0.21-3.el6oso will be updated
  31. ---> Package ruby193-mod_passenger.x86_64 0:4.0.18-9.el6 will be an update
  32. --> Processing Dependency: httpd24-httpd-mmn = 20120211x8664 for package: ruby193-mod_passenger-4.0.18-9.el6.x86_64
  33. --> Processing Dependency: libaprutil-1-httpd24.so.0()(64bit) for package: ruby193-mod_passenger-4.0.18-9.el6.x86_64
  34. --> Processing Dependency: libapr-1-httpd24.so.0()(64bit) for package: ruby193-mod_passenger-4.0.18-9.el6.x86_64
  35. ---> Package ruby193-ruby.x86_64 0:1.9.3.448-40.1.el6.centos.alt will be updated
  36. ---> Package ruby193-ruby.x86_64 0:1.9.3.484-49.el6 will be an update
  37. ---> Package ruby193-ruby-irb.noarch 0:1.9.3.448-40.1.el6.centos.alt will be updated
  38. ---> Package ruby193-ruby-irb.noarch 0:1.9.3.484-49.el6 will be an update
  39. ---> Package ruby193-ruby-libs.x86_64 0:1.9.3.448-40.1.el6.centos.alt will be updated
  40. ---> Package ruby193-ruby-libs.x86_64 0:1.9.3.484-49.el6 will be an update
  41. --> Processing Dependency: libyaml for package: ruby193-ruby-libs-1.9.3.484-49.el6.x86_64
  42. ---> Package ruby193-rubygem-actionpack.noarch 1:3.2.8-5.5.el6.centos.alt will be updated
  43. ---> Package ruby193-rubygem-actionpack.noarch 1:3.2.8-11.el6 will be an update
  44. ---> Package ruby193-rubygem-activesupport.noarch 1:3.2.8-4.el6.centos.alt will be updated
  45. ---> Package ruby193-rubygem-activesupport.noarch 1:3.2.8-5.el6 will be an update
  46. ---> Package ruby193-rubygem-bigdecimal.x86_64 0:1.1.0-40.1.el6.centos.alt will be updated
  47. ---> Package ruby193-rubygem-bigdecimal.x86_64 0:1.1.0-49.el6 will be an update
  48. ---> Package ruby193-rubygem-bson.noarch 0:1.8.1-1.el6_3 will be updated
  49. ---> Package ruby193-rubygem-bson.noarch 0:1.9.2-1.el6 will be an update
  50. ---> Package ruby193-rubygem-bson_ext.x86_64 0:1.8.1-2.el6_3 will be updated
  51. ---> Package ruby193-rubygem-bson_ext.x86_64 0:1.9.2-2.el6 will be an update
  52. ---> Package ruby193-rubygem-bundler.noarch 0:1.1.4-3.el6.centos.alt will be updated
  53. ---> Package ruby193-rubygem-bundler.noarch 0:1.3.5-1.el6 will be an update
  54. ---> Package ruby193-rubygem-coffee-rails.noarch 0:3.2.2-2.el6.centos.alt will be updated
  55. ---> Package ruby193-rubygem-coffee-rails.noarch 0:3.2.2-4.el6 will be an update
  56. ---> Package ruby193-rubygem-coffee-script.noarch 0:2.2.0-2.el6.centos.alt will be updated
  57. ---> Package ruby193-rubygem-coffee-script.noarch 0:2.2.0-4.el6 will be an update
  58. ---> Package ruby193-rubygem-execjs.noarch 0:1.4.0-4.el6.centos.alt will be updated
  59. ---> Package ruby193-rubygem-execjs.noarch 0:1.4.0-6.el6 will be an update
  60. ---> Package ruby193-rubygem-io-console.x86_64 0:0.3-40.1.el6.centos.alt will be updated
  61. ---> Package ruby193-rubygem-io-console.x86_64 0:0.3-49.el6 will be an update
  62. ---> Package ruby193-rubygem-mongo.noarch 0:1.8.1-1.el6_3 will be updated
  63. ---> Package ruby193-rubygem-mongo.noarch 0:1.9.2-1.el6 will be an update
  64. ---> Package ruby193-rubygem-net-http-persistent.noarch 0:2.7-2.el6.centos.alt will be updated
  65. ---> Package ruby193-rubygem-net-http-persistent.noarch 0:2.7-3.el6 will be an update
  66. ---> Package ruby193-rubygem-passenger.x86_64 0:3.0.21-3.el6oso will be updated
  67. ---> Package ruby193-rubygem-passenger.x86_64 0:4.0.18-9.el6 will be an update
  68. ---> Package ruby193-rubygem-passenger-native.x86_64 0:3.0.21-3.el6oso will be updated
  69. ---> Package ruby193-rubygem-passenger-native.x86_64 0:4.0.18-9.el6 will be an update
  70. ---> Package ruby193-rubygem-passenger-native-libs.x86_64 0:3.0.21-3.el6oso will be updated
  71. ---> Package ruby193-rubygem-passenger-native-libs.x86_64 0:4.0.18-9.el6 will be an update
  72. ---> Package ruby193-rubygem-rake.noarch 0:0.9.2.2-40.1.el6.centos.alt will be updated
  73. ---> Package ruby193-rubygem-rake.noarch 0:0.9.2.2-49.el6 will be an update
  74. ---> Package ruby193-rubygem-rdoc.x86_64 0:3.9.5-40.1.el6.centos.alt will be updated
  75. ---> Package ruby193-rubygem-rdoc.x86_64 0:3.12-9.el6 will be an update
  76. ---> Package ruby193-rubygem-sprockets.noarch 0:2.4.5-2.el6.centos.alt will be updated
  77. ---> Package ruby193-rubygem-sprockets.noarch 0:2.4.5-4.el6 will be an update
  78. ---> Package ruby193-rubygem-sqlite3.x86_64 0:1.3.6-2.el6.centos.alt will be updated
  79. ---> Package ruby193-rubygem-sqlite3.x86_64 0:1.3.6-3.el6 will be an update
  80. ---> Package ruby193-rubygem-therubyracer.x86_64 0:0.11.0-0.6.beta5.el6.centos.alt will be updated
  81. ---> Package ruby193-rubygem-therubyracer.x86_64 0:0.11.0-0.8.beta5.el6 will be an update
  82. ---> Package ruby193-rubygem-thor.noarch 0:0.15.4-2.el6.centos.alt will be updated
  83. ---> Package ruby193-rubygem-thor.noarch 0:0.18.1-2.el6 will be an update
  84. ---> Package ruby193-rubygem-uglifier.noarch 0:1.2.6-2.el6.centos.alt will be updated
  85. ---> Package ruby193-rubygem-uglifier.noarch 0:1.2.6-4.el6 will be an update
  86. ---> Package ruby193-runtime.x86_64 0:1-11.el6.centos.alt will be updated
  87. ---> Package ruby193-runtime.x86_64 0:1.1-6.el6 will be an update
  88. ---> Package ruby193-v8.x86_64 1:3.14.5.10-2.el6.centos.alt will be obsoleted
  89. ---> Package rubygem-json.x86_64 0:1.4.6-1.el6 will be updated
  90. ---> Package rubygem-json.x86_64 0:1.7.3-2.el6_3 will be an update
  91. ---> Package v8314-v8.x86_64 1:3.14.5.10-3.6.el6 will be obsoleting
  92. --> Processing Dependency: v8314-runtime for package: 1:v8314-v8-3.14.5.10-3.6.el6.x86_64
  93. --> Running transaction check
  94. ---> Package libyaml.x86_64 0:0.1.6-1.el6 will be installed
  95. ---> Package ruby193-mod_passenger.x86_64 0:4.0.18-9.el6 will be an update
  96. --> Processing Dependency: httpd24-httpd-mmn = 20120211x8664 for package: ruby193-mod_passenger-4.0.18-9.el6.x86_64
  97. --> Processing Dependency: libaprutil-1-httpd24.so.0()(64bit) for package: ruby193-mod_passenger-4.0.18-9.el6.x86_64
  98. --> Processing Dependency: libapr-1-httpd24.so.0()(64bit) for package: ruby193-mod_passenger-4.0.18-9.el6.x86_64
  99. ---> Package v8314-runtime.x86_64 0:1.1-9.el6 will be installed
  100. --> Finished Dependency Resolution
  101. Error: Package: ruby193-mod_passenger-4.0.18-9.el6.x86_64 (openshift-origin-deps)
  102.            Requires: httpd24-httpd-mmn = 20120211x8664
  103. Error: Package: ruby193-mod_passenger-4.0.18-9.el6.x86_64 (openshift-origin-deps)
  104.            Requires: libaprutil-1-httpd24.so.0()(64bit)
  105. Error: Package: ruby193-mod_passenger-4.0.18-9.el6.x86_64 (openshift-origin-deps)
  106.            Requires: libapr-1-httpd24.so.0()(64bit)
  107.  You could try using --skip-broken to work around the problem
  108.  You could try running: rpm -Va --nofiles --nodigest
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top